# Generated by Django 4.1.6 on 2023-02-01 16:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("employees", "0002_alter_workingtimerange_weekday"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="application",
            options={
                "verbose_name": "Application",
                "verbose_name_plural": "Applications",
            },
        ),
    ]
